Bug 391811 - x86_64 kernel fails cope with > 4 GB memory
x86_64 kernel fails cope with > 4 GB memory
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 05:10 EST by Frank Eisenmenger
Modified: 2008-02-13 18:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 18:20:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Eisenmenger 2007-11-20 05:10:43 EST
Description of problem:

Kernel x86_64 fails to load with > 4 GB RAM

Version-Release number of selected component (if applicable):

2.6.23.1-49.fc8.x86_64

How reproducible:

always


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chuck Ebbert 2007-12-07 16:21:18 EST
x86_64 kernel works fine with >4GB of memory. If it works okay with adding
"mem=3000M' on the command line then your BIOS is probably not setting up the
right kind of caching for memory above 4GB.
Comment 2 Christopher Brown 2008-02-13 18:20:43 EST
Closing as per comment #1 and no added information from Reporter.

Note You need to log in before you can comment on or make changes to this bug.